cURL
curl --request POST \ --url https://api.orbital-systems.com/client/user/invites \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "email": "jsmith@example.com", "group_id": "<string>", "device_id": "<string>", "accepted": true, "updated_at": "<string>", "role": "<string>" } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "inviter": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "inviter_email": "jsmith@example.com", "email": "jsmith@example.com", "group_id": "<string>", "accepted": true, "device_id": "<string>", "created_at": "<string>", "updated_at": "<string>", "role": "<string>" }
Documentation IndexFetch the complete documentation index at: https://orbitalsystems.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://orbitalsystems.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Invite created successfully